cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

1321
Views
0
Helpful
7
Replies
Beginner

upgrade cisco elm standalone server 9.1.1 to plm 10.0 faiure

hi

i try to upgrade cisco elm standalone server 9.1.1 to plm 10.0 and after 4 minutes the upgrade fail.

i install before the cop file "elm_Elm_v9_1_1_PlmUpgrade.cop.sgn"  and after insure that it fine

i install the file "UCSInstall_UCOS_10.0.1.12900-2.sgn.iso"

my cucm is upgrade fine and allso unity connection

i attach the fail log from elm server

help!!!!

 

tk

shoham

7 REPLIES 7

Did you install refresh_keys

Did you install refresh_keys cop file ?

Beginner

Hi No,becuase the keys file

Hi

 

No,becuase the keys file needs for version 10.5 upgrade as I understand in the release notes...

Please correct me if I wrong here...

 

please open the link - http://www.cisco.com/web/software/284832458/102770/Elm_v9_1_1_PlmUpgrade_README.txt

there isn't  key file needs in version 10.0 according cisco pdf....

 

Tk

Shoham

Advisor

Hi Shoham,I was just

Hi Shoham,

I was just referring the release notes of link which says that

You can upgrade a standalone Enterprise License Manager Release 9.1(2) deployment to a standalone Cisco Prime License Manager Release 10.x deployment.

 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/plm/10_0_1/releasenotes/CUCM_BK_P73D8919_00_plm_rn_1001.pdf

Even I am not confident on the same but thought of sharing.

 

I was just browsing for any  bugs associated.I suggest opening TAC case.

 

Create a COP file for ELM standalone to PLM
CSCui86461
Symptom:
Unable to upgrade from ELM standalone 9.1.1 to PLM 10.x

Conditions:
Performing an upgrade

Workaround:
Modify the 9.1.1 /etc/opt/cisco/install/conf/*_product.xml file and add the following in the element section for the elm deployment:


description='Prime LM upgrade'>
CiscoPrimeLM.*_%{VERSION}.iso


description='Signed Prime LM upgrade'>
CiscoPrimeLM.*_%{VERSION}.sgn.iso

 

regds,

aman

Beginner

hi amani did upgared to 9.1.2

hi aman

i did upgared to 9.1.2 but cant update to 10 yet

i m not sure whitch xml file do you mean to modify?

now my elm server is runing on 9.1.2 version ....

 

thanks

shoham

Highlighted

Did you install elm_Elm_v9_1

Did you install elm_Elm_v9_1_1_PlmUpgrade.cop.sgn ?

Beginner

yesi wrote it in the top ....

yes

i wrote it in the top .....:)

Advisor

Hi Shoham, what is the error

Hi Shoham,

 

what is the error message u are getting now?

 

regds,

aman

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here